/*===============================================================================
    TEMPLATE      : Barraid - Laravel SPA
    PROJECT       : Laravel SPA
    VERSION       : 1.0.0
    DEVELOPER     : Sujit Das
    DESCRIPTION   : 
    RELEASE DATE  : February 16, 2026
    LICENSE       : MIT
    WEBSITE       : 
==================================================================== © ======*/




/* =================== 07. RESPONSIVE =================== */
:root {
    --sidebar-width: 25vw;
    --sidebar-bg: #1f1f1f;
    --color-dark: #000; 
    --color-primary: #17c6aa;
    --scrollbar-track: #c4cfde; 
    --scrollbar-thumb: #fff;
}


/*-----=====|| {( START:- RESPONSIVE )} ||=====-----*/
@media (max-width: 1920px) {
   
}



@media (max-width: 1366px) {

}



@media (max-width: 1024px) {
   
}



@media (max-width: 768px) {

}



@media (max-width: 640px) {

}



@media (max-width: 480px) {

}
/*-----=====|| {( END:- RESPONSIVE )} ||=====-----*/